package nc.vo.esb;
/** 
 * @author zhengyao3/郑瑶
 * @date 2018-10-8 下午5:39:10
 * @Description:物业板块应付单,应付计提单调用接口传递至明源详细信息的VO类
 *
 */
public class ArapRequestToMyInfoVO {
	private String BillType; //单据类型
	private String OperatorType; //操作类型
	private String BusinessGUID; //明源GUID
	private String def37; //删单说明（删单原因-删单人-删单时间）付款单
	private String def45; //删单说明（删单原因-删单人-删单时间）应付单 计提单
	public String getDef37() {
		return def37;
	}
	public void setDef37(String def37) {
		this.def37 = def37;
	}
	public String getDef45() {
		return def45;
	}
	public void setDef45(String def45) {
		this.def45 = def45;
	}
	public String getBillType() {
		return BillType;
	}
	public void setBillType(String billType) {
		BillType = billType;
	}
	public String getOperatorType() {
		return OperatorType;
	}
	public void setOperatorType(String operatorType) {
		OperatorType = operatorType;
	}
	public String getBusinessGUID() {
		return BusinessGUID;
	}
	public void setBusinessGUID(String businessGUID) {
		BusinessGUID = businessGUID;
	}
	
	
}
